body {
    font: 12px/1.2 Verdana, Arial, Helvetica, sans-serif;
    background:#ddd;
    padding:0px;
    margin:0px;
}

a {
    text-decoration:none;
    font-weight:bold;
    color:#c00;
}
		
pre {
    font-size:11px;
    color:blue;
}
		
.greek {
    color:#999;
}
		
ol {
    margin-right:40px;
}

li {
    margin-bottom:10px;
}
	
